WIZnet Developer Forum

'WebClient' does not work in wizfi360?

‘WebClient’ does not work in wizfi360?
If it says “Unsupported firmware 3.2.0”, please tell me if the cause is a firmware problem or something else.

유선으로 답변드렸습니다.

모듈과 라이브러리는 정상으로 보이며, HTTP Request/Response 처리가 수정되어야 할 것 같습니다.

Copyright © 2017 WIZnet Co., Ltd. All Rights Reserved.